form {
	input[type='text'],
	input[type='password'],
	input[type='date'],
	input[type='phone'],
	input[type='number'],
	input[type='email']{
		@include placeholder{
			// Placeholder styles here ↓ ↓ ↓
		}
	}
}